Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields

# CaseFold_11_Type Struct Reference

## Data Fields
OnigCodePoint | from
CodePointList3 | to

## Detailed Description

Definition at line 81 of file unicode.c.

## Field Documentation

OnigCodePoint CaseFold_11_Type::from

Definition at line 82 of file unicode.c.

Referenced by init_case_fold_table().

CodePointList3 CaseFold_11_Type::to

Definition at line 83 of file unicode.c.

Referenced by init_case_fold_table().

The documentation for this struct was generated from the following file:

- enc/unicode.c